extensions.undoclosedtabsbutton@supernova00.biz.description=Tilføjer en værktøjslinje-knap til at fortryde lukning af faneblade
noHistory=Ingen lukkede faneblade at fortryde
clearHistory=Ryd lukkede faneblade-historik
